/* style attribute or group name */
"above children padding" = "spaziatura sopra figli";

/* style attribute or group name */
"above note padding" = "spaziatura sopra nota";

/* style attribute or group name */
"allow child indent" = "autorizza rientro figlio";

/* item handle mode style attribute value */
"always" = "sempre";

/* style attribute or group name */
"below children padding" = "spaziatura sotto figli";

/* style attribute or group name */
"cell" = "cella";

/* style attribute or group name */
"child indent" = "rientro figlio";

/* style attribute or group name */
"draw handles" = "maniglie disegno";

/* style attribute or group name */
"gutter color" = "colore margine interno";

/* item handle mode style attribute value */
"hover" = "passaggio del mouse";

/* item handle mode style attribute value */
"never" = "mai";

/* style attribute or group name */
"note indent" = "rientro nota";

/* style attribute or group name */
"page break" = "interruzione di pagina";

/* style attribute or group name */
"post gap" = "distanza dopo";

/* style attribute or group name */
"pre gap" = "distanza prima";

/* style attribute or group name */
"pre-children gap" = "distanza pre-figli";

/* style attribute or group name */
"row" = "riga";

/* style attribute or group name */
"row padding" = "spaziatura interna";

/* style attribute or group name */
"row spacing" = "spaziatura riga";